Skip to content

Epistles to Timothy and Titus

(T HE P ASTORALS

STS. TIMOTHY AND TITUS

Saints Timothy and Titus were two of the most beloved and trusted disciples of St. Paul, whom they accompanied in many of his journeys. Timothy is mentioned in

  • Acts, xvi, 1;
  • xvii, 14, 15, 1;
  • xviii, 5;
  • xix, 22;
  • xx, 4;
  • Rom., xvi, 21;
  • I Cor., iv, 17;
  • II Cor., i, 1, 19;
  • Phil., i, 1;
  • ii, 19;
  • Col., i, 1;
  • I Thess., i, 1;
  • iii, 2, 6;
  • II Thess., i, 1;
  • I Tim., i, 2, 18;
  • vi, 20;
  • II Tim., i, 2;
  • Philem., i, 1;
  • Heb., xiii, 23;

and Titus in

  • II Cor., ii, 13;
  • vii, 6, 13, 14;
  • viii, 6, 16, 23;
  • xii, 18;
  • Gal., ii, 1, 3;
  • II Tim., iv, 10;
  • Tit., i, 4.

St. Timothy has been regarded by some as the "angel of the church of Ephesus", Apoc., ii, 1-17. According to the ancient Roman martyrology he died Bishop of Ephesus. The Bollandists (24 Jan.) give two lives of St. Timothy, one ascribed to Polycrates (an early Bishop of Ephesus, and a contemporary of St. Irenæus ) and the other by Metaphrastes, which is merely an expansion of the former. The first states that during the Neronian persecution St. John arrived at Ephesus, where he lived with St. Timothy until he was exiled to Patmos under Domitian. Timothy, who was unmarried, continued Bishop of Ephesus until, when he was over eighty years of age, he was mortally beaten by the pagans. According to early tradition Titus continued after St. Paul's death as Archbishop of Crete, and died there when he was over ninety.

EPISTLES TO TIMOTHY AND TITUS — AUTHENTICITY

I. Internal Evidence

The remainder of this article will be devoted to the important question of authenticity, which would really require a volume for discussion. Catholics know from the universal tradition and infallible teaching of the Church that these Epistles are inspired, and from this follows their Pauline authorship as they all claim to have been written by the Apostle. There was no real doubt on this question until the beginning of the nineteenth century; but since that time they have been most bitterly attacked by German and other writers. Their objections are principally based on internal evidence and the alleged difficulty of finding a place for them in the lifetime of St. Paul .

A. Objection from the absence of Pauline vocabulary

Moffatt, a representative writer of this school, writes (Ency. Bib., IV): "Favourite Pauline phrases and words are totally wanting. . . . The extent and significance of this change in vocabulary cannot adequately be explained even when one assigns the fullest possible weight to such factors as change of amanuensis, situation or topic, lapse of time, literary fertility, or senile weakness." Let us examine this writer's list of favourite Pauline words of the absence of which so very much is made:

Adikos (unjust). — This is found in Rom., iii, 5; I Cor., vi, 1, 9, but not in any of the other Pauline epistles, admitted to be genuine by this writer. If its absence be fatal to the Pastorals, why not also to I and II Thess., II Cor., Gal., Philip., Col., and Philem.? Moreover, the noun adikia is found in the Pastorals, II Tim., ii, 19.

Akatharsia (uncleanness) does not occur in First Corinthians , Philippians , Second Thessalonians and Philemon . If that does not tell against these Epistles why is it quoted against the Pastorals?

Ouiothesia (adoption). — This word is three times in Romans , once in Galatians , but it does not occur at all in First and Second Corinthians , First and Second Thessalonians , Philippians , Colossians and Philemon . Why its omission should be used against the Pastorals is not easy to understand.

Patre hemon (Our Father). — Two expressions, God "our Father" and God "the Father" are found in St. Paul's Epistles. The former is frequent in his earlier Epistles, viz., seven times in Thess., while the latter expression is not used. But in Romans " God our Father" appears but once, and "the Father" once. In I Cor. we read God "our Father" once, and "the Father" twice; and the same has to be said of II Cor. In Gal. we have "our Father" once and "the Father" three times. In Phil. the former occurs twice and the latter once; in Col. the former only once, and the latter three times. "The Father" occurs once in each of the Pastoral Epistles, and from the above it is evident that it is just as characteristic of St. Paul as "our Father", which is found but once in each of the Epistles to the Romans, I and II Cor., Gal., and Col., and it would be absurd to conclude from this that all the remaining chapters were spurious.

Diatheke (covenant) occurs twice in Rom., once in I Cor., twice in II Cor., thrice in Gal., and not at all in I and II Thess., Phil., Col., and Philem., admitted to be genuine by Moffatt.

Apokalyptein (reveal) , a word not found in 2 Corinthians , 1 Thessalonians , Colossians , and Philemon , and only once in Philippians .

Eleutheros (free) , is not in I and II Thess., II Cor., Phil., and Philem., so it is no test of Pauline authorship. Its compounds are not met in I and II Thess., Phil., Col., or Philem., and, with the exception of Gal., in the others sparingly.

Energein (to be operative) is seen but once in each of Rom., Phil., Col., I and II Thess.; and no one would conclude from its absence from the remaining portions of these Epistles, which are longer than the Pastorals, that they were not written by St. Paul.

Katergazesthai (perform) , though several times in Rom. and II Cor., and once in I Cor. and in Phil. is wanting in I and II Thess., Gal., Col., and Philem., which are genuine without it.

Kauchasthai (boast) , only once in Philippians and in 2 Thessalonians , and not at all in 1 Thessalonians , Colossians , and Philemon .

Moria (folly) is five times in 1 Corinthians , and nowhere else in St. Paul's Epistles.

But we need not weary the reader by going through the entire list. We have carefully examined every word with the like results. With perhaps a single exception, every word is absent from several of St. Paul's genuine Epistles, and the exceptional word occurs but once in some of them. The examination shows that this list does not afford the slightest argument against the Pastorals, and that St. Paul wrote a great deal without using such words. The compilation of such lists is likely to leave an erroneous impression on the mind of the unguarded reader. By a similar process, with the aid of a concordance, it could be proved that every Epistle of St. Paul has an appearance of spuriousness. It could be shown that Galatians, for instance, does not contain many words that are found in some of the other Epistles. A method of reasoning which leads to such erroneous conclusions should be discredited; and when writers make very positive statements on the strength of such misleading lists in order to get rid of whole books of Scripture, their other assertions should not be readily taken for granted.

B. Objection from the use of particles

Certain particles and prepositions are wanting. Jülicher in his "Introd. to the New Test.", p. 181, writes: "The fact that brings conviction [against the Pastorals] is that many words which were indispensable to Paul are absent from the Pastoral Epistles, e.g. ara, dio, dioti. " But, as Jacquier points out, nothing can be concluded from the absence of particles, because St. Paul's employment of them is not uniform, and several of them are not found in his unquestioned Epistles. Dr. Headlam, an Anglican writer, pointed out in a paper read at the Church Congress, in 1904, that ara occurs twenty-six times in the four Epistles of the second group, only three times in all the others, but not at all in Col., Phil., or Philem. Dio occurs eighteen times in Rom., Gal. and Cor., but not at all in Col. or II Thess. The word disti does not occur in II Thess., II Cor., Eph., Col., or Philem. We find that epeita does not appear at all in Rom., II Cor., Phil., Col., II Thess., and Philem., nor eti in I Thess., Col., and Philem. It is unnecessary to go through the entire catalogue usually given by opponents, for the same phenomenon is discovered throughout. Particles were required in the argumentative portions of St. Paul's Epistles, but they are used very sparingly in the practical parts, which resemble the Pastorals. Their employment, too, depended greatly on the character of the amanuensis.

C. Objection from Hapax Legomena

The great objection to the Pastorals is the admittedly large number of hapax legomena found in them. Workman (Expository Times, VII, 418) taking the term "hapax legomenon" to mean any word used in a particular Epistle and not again occurring in the New Testament, found from Grimm-Thayer's "Lexicon" the following numbers of hapax legomena: Rom. 113, I Cor. 110, II Cor. 99, Gal. 34, Eph. 43 Phil. 41, Col. 38, I Thess. 23, II Thess. 11, Philem. 5, i Tim. 82, II Tim. 53, Titus 33. The numbers have to he somewhat reduced as they contain words from variant readings. These figures would suggest to most people, as they did to Dean Farrar, that the number of peculiar words in the Pastorals does not call for any special explanation. Mr. Workman, however, thinks that for scientific purposes the proportionate length of the Epistles should he taken into account. He calculated the average number of hapax legomena occurring on a page of Westcott and Hort's text with the following results: II Thessalonians 3-6, Philemon 4, Galatians 4.1, I Thessalonians 4.2, Romans 4.3, I Corinthians 4.6, Ephesians 4.9, II Corinthians 6.10, Colossians 6-3, Philippians 6-8, II Timothy 11, Titus and I Timothy 13. The proportion of hapax legomena in the Pastorals is large, but when compared with Phil., it is not larger than that between II Cor, and II Thess. It has to be noted that these increase in the order of time.

Workman gives a two-fold explanation. First, a writer as he advances in life uses more strange words and involved constructions, as is seen on comparing Carlyle's "Latter-Day Pamphlets" and his "Heroes and Hero-Worship". Secondly, the number of unusual words in any author is a variable quantity. He has found the average number of hapax legomena per page of Irving's one-volume edition of Shakespeare's plays to be as follows: "Love's Labour Lost" 7.6, "Comedy of Errors " 4.5, "Two Gentlemen of Verona " 3.4, "Romeo and Juliet" 5.7, "Henry VI, pt. 3" 3.5, "Taming of the Shrew" 5.1, "Midsummer Night's Dream" 6.8, "Richard II" 4.6, "Richard III" 4.4, "King John" 5.4, "Merchant of Venice " 5.6, "Henry IV, pt. I" 9.3, "pt. II" 8, "Henry V" 8.3, "Merry Wives of Windsor " 6.9, "Much Ado About Nothing" 4.7, "As You Like It" 6.4, "Twelfth Night" 7.5, "All's Well" 6.9, "Julius Cæsar" 3.4, "Measure for Measure" 7, "Troilus and Cressida" 10.1, "Macbeth" 9.7, "Othello" 7.3, "Anthony and Cleopatra" 7.4, "Coriolanus" 6.8, "King Lear" 9.7, "Timon" 6.2, "Cymbeline" 6.7, "The Tempest" 9.3, "Titus Andronicus" 4.9, "Winter's Tale" 8, "Hamlet" 10.4, "Henry VIII" 4.3, "Pericles" 5.2. For a similar argument on Dante see Butler's "Paradise", XI. The totals of hapax legomena for some of the plays are: "Julius Cæsar" 93, "Comedy of Errors " 88, "Macbeth" 245, "Othello" 264, "King Lear" 358, "Cymbeline" 252, "Hamlet" 426, "The Merchant of Venice " 148. This scrutiny of the words peculiar to each play throws light on another difficulty in the Pastorals, viz, the recurrence of such expressions as "a faithful saying", "sound words", etc. "Moon-calf" occurs five times in "The Tempest", and nowhere else; "pulpit" six times in one scene of "Julius Cæsar" and never elsewhere; "hovel" five times in "King Lear"; "mountaineer" four times in "Cymbeline", etc. Compare, " God forbid", me genoito of Gal., Rom., once in I Cor. — not in the other Epistles of St. Paul . "Sound words" was used by Philo before St. Paul, in whom it may be due to intercourse with St. Luke. (See Plumptre's list of words common to St. Luke and St. Paul, quoted in Farrar's "St. Paul", I, 481.)

Mr. Workman has overlooked one point in his very useful article. The hapax legomena are not evenly distributed over the Epistles; they occur in groups. Thus, more than half of those in Col. are found in the second chapter, where a new subject is dealt with (see Abbott, "Crit. . . . Comment. on Ep. to the Ephes. and to the Coloss." in "Internat. Crit. Comment."). This is as high a proportion as in any chapter of the Pastorals. Something similar is observable in II Cor., Thess., etc. Over sixty out of the seventy-five hapax legomena in I Tim. occur in forty-four verses, where the words, for the most part, naturally arise out of the new subjects treated of. The remaining two-thirds of the Epistle have as few hapax legomena as any other portion of St. Paul's writings. Compounds of phil-, oiko-, didask- , often objected to, are also found in his other Epistles.

The "Authorship of the Pastoral Epistles" was discussed in "The Church Quarterly" in October, 1906, and January, 1907. In the first the writer pointed out that the anti-Pauline hypothesis presented more difficulties than the Pauline; and in the second he made a detailed examination of the hapax legomena . Seventy-three of these are found in the Septuagint, of which St. Paul was a diligent student, and any of them might just as well have been used by him as by an imitator. Ten of the remainder are suggested by Septuagint words, e.g. anexikakos II Tim., ii, 24, anexikakia Wisd., ii, 9; antithesis I Tim., vi, 20, antithetos Job, xxxii, 3; authentein I Tim., ii, 12, authentes Wisd., xii, 6; genealogia I Tim., i, 4, Tit., iii, 9; geneealogein I Par., v, 1; paroinos I Tim., iii, 3, Tit., i, 7, paroinein Is., xli, 12, etc. Twenty-eight of the words now left are found in the classics, and thirteen more in Aristotle and Polybius. Strabo, born in 66 B. C., enables us to eliminate graodes . All these words formed part of the Greek language current up to St. Paul's time and as well known to him as to anybody at the end of the first century. Any word used by an author contemporary with St. Paul may reasonably be supposed to have been as well known to himself as to a subsequent imitator. In this way we may deduct eight of the remaining words, which are common to the Pastorals and Philo, an elder contemporary of St. Paul . In dealing with the fifty remaining words we must recall the obvious fact that a new subject requires a new vocabulary. If this be neglected, it would be easy to prove that Plato did not write the Timæus. Organization and the conduct of practical life, etc., cannot be dealt with in the same words in which points of doctrine are discussed. This fairly accounts for eight words, such as xenodochein, oikodespotein, teknogonein, philandros, heterodidaskalein , etc., used by the author. His detestation of the errorists doubtless called forth kenophonia, logomachein, logomachia, metaiologia, metaiologos , several of which were probably coined for the occasion. The element of pure chance in language accounts for "parchments", "cloak", and "stomach": he had no occasion to speak about such things previously, nor of a pagan "prophet". Seven of the remaining words are dealt with on the modest principle that words formed from composition or derivation from admittedly Pauline words may more reasonably be supposed to come from St. Paul himself than from a purely hypothetical imitator, e.g. airetikos , adj., Tit., iii, 10; airesis , I Cor., xi, 19; Gal., v, 20; dioktes , I Tim., i, 13; diokein , Rom., xii, 14, etc.; episoreuein , II Tim., iv, 3; soreuein epi Rom., xii, 20; LXX, etc. Five other words are derived from Biblical words and would as easily have occurred to St. Paul as to a later writer. The remaining words, about twenty, are disposed of separately.

Epiphaneia instead of parousia , for the second coming of Christ, is not against the Pastorals, because St. Paul's usage in this matter is not uniform. We have he memera kyriou in I Thess., v, 2, 1 Cor., i, 8, v, 5; he apokalypsis in II Thess., i, 17; and he epiphaneia tes parousias autou in II Thess., ii, 8. Lilley ("Pastoral Epistles", Edinburgh, 1901, p. 48) states that out of the 897 words contained in the Pastorals 726 are common to them and the other books of the New Testament, and two-thirds of the entire vocabulary are found in the other Epistles of St. Paul ; and this is the proportion of common words found in Galatians and Romans. The same writer, in his complete list of 171 hapax legomena in the Pastorals, points out that 113 of these are classical words, that is, belonging to the vocabulary of one well acquainted with Greek; and it is not surprising that so many are found in these Epistles which were addressed to two disciples well educated in the Greek language. Another point much insisted upon by objectors is a certain limited literary or verbal affinity connecting the Pastorals with Luke and Acts and therefore, it is asserted, pointing to a late date. But in reality this connexion is in their favour, as there is a strong tendency of modern criticism to acknowledge the Lucan authorship of these two books, and Harnack has written two volumes to prove it (see LUKE, GOSPEL OF SAINT). He has now added a third to show that they were written by St. Luke before A. D. 64. When the Pastorals were written, St. Luke was the constant companion of St. Paul, and may have acted as his amanuensis. This intercourse would doubtless have influenced St. Paul's vocabulary, and would account for such expressions as agathoergein of 1 Timothy 6:18 , agathopoein of Luke 6:9 , agathourgein , contracted from agathoergein , Acts 14:17 . St. Paul has ergazomeno to agathon ( Romans 2:10 ). — From all that has been said, it is not surprising that Thayer, in his translation of Grimm's "Lexicon", wrote: "The monumental misjudgments committed by some who have made questions of authorship turn on vocabulary alone, will deter students, it is to be hoped, from misusing the lists exhibiting the peculiarities of the several books."

D. Objection from style

"The comparative absence of rugged fervour, the smoother flow, the heaping up of words, all point to another sign-manual than that of Paul" (Ency. Bib.) — Precisely the same thing could be urged against some of St. Paul's other Epistles, and against large sections of the remainder. All critics admit that large portions of the Pastorals are so much like St. Paul's writings that they actually maintain that they are taken from fragments of genuine letters of the Apostle (now lost). Various discordant attempts have been made to separate these portions from the rest, but with so little success that Jülicher confesses that the thing is impossible. On the other hand, it is the general opinion of the best scholars that all three Epistles are from the pen of one and the same writer. That being the case, and it being impossible to deny that portions indistinguishable from the rest are by St. Paul, it follows that the early and universal tradition ascribing the whole of them to the Apostle is correct.

As we pass from one to another of the four groups of St. Paul's Epistles ;

  • (1) Thessalonians;
  • (2) Galatians, Corinthians, Romans;
  • (3) Captivity Epistles;
  • (4) Pastorals

We observe considerable differences of style side by side with very marked and characteristic resemblances, and that is precisely what we find in the case of the Pastorals. There are some striking points of connexion between them and Phil., the Epistle probably nearest to them in date ; but there are many resemblances in vocabulary, style, and ideas connecting them with portions of all the other Epistles, especially with the practical parts. There are, for instance, forty-two passages connecting I Tim. with the earlier Epistles. The terms are nearly identical, but display an amount of liberty denoting the working of the same independent mind, not a conscious imitation. The Pastorals show throughout the same marks of originality as are found in all the writings of the Apostle. There are similar anacolutha, incomplete sentences, play on words, long drawn periods, like comparisons, etc. The Pastorals are altogether practical, and therefore do not show the rugged fervour of style confined, for the most part, to the controversial and argumentative portions of his large epistles. (See the very valuable book by James, "Genuineness and Authorship of the Pastoral Epistles", London, 1906; also Jacquier, and Lilley.) It may be well to note, in this connexion, that Van Steenkiste, professor at the Catholic Seminary of Bruges, asserted, as long ago as 1876, that the inspiration of the Pastorals and their Pauline authorship would be sufficiently safeguarded if we accepted the view that they were written in the name and with the authority of the Apostle by one of his companions, say St. Luke, to whom he distinctly explained what had to be written, or to whom he gave a written summary of the points to be developed, and that when the letters were finished, St. Paul read them through, approved them, and signed them. This, he thinks, was the way in which "Hebrews" also, was written (S. Pauli Epistolæ, II, 283).

E. Objection from the advanced state of church organization

This objection is adequately answered in the articles HIERARCHY OF THE EARLY CHURCH, BISHOP, etc. See also "The Establishment of the Episcopate" in Bishop Gore's "Orders and Unity" (London, 1909), 115. The seven, St. Stephen, Philip, etc., were set aside for their ministry by the Apostles by prayer and the laying on of hands. Immediately after this we read that they were filled with the Holy Ghost, and preached with great success ( Acts 6:7 ). From St. Luke's usual method we may conclude that a similar ceremony was employed by the Apostles on other occasions when men were set aside to be deacons, presbyters, or bishops. We read of presbyters with the Apostles at an early date in Jerusalem ( Acts 15:2 ) and according to the earliest tradition, St. James the Less was appointed bishop there on the dispersion of the Apostles, and succeeded by his cousin Simeon in A. D. 62. Sts. Paul and Barnabas ordained priests in every church at Derbe, Lystra, Antioch of Pisidia, etc. ( Acts 14:22 ). Bishops and priests, or presbyters, are mentioned in St. Paul's speech at Miletus ( Acts 20:28 ). In his first Epistle ( 1 Thessalonians 5:12 ) St. Paul speaks of rulers who were over them in the Lord, — see also Romans 12:8 ; "governments" are referred to in 1 Corinthians 12:28 , and "Pastors" in Ephesians 4:11 . St. Paul wrote "to all the saints in Christ Jesus, who are at Philippi, with the bishops and deacons " ( Philippians 1:1 ).

In Romans 12:6-8 , 1 Corinthians 12:28 and Ephesians 4:11 , St. Paul is not giving a list of offices in the Church, but of charismatic gifts (for the meaning of which see HIERARCHY OF THE EARLY CHURCH ). Those who were endowed with supernatural and transitory charismata were subject to the Apostles and presumably to their delegates. Side by side with the possessors of such gifts we read of "rulers", "governors", " pastors ", and in other places of " bishops ", "priests", and "deacons". These, we may lawfully assume, were appointed under the inspiration of the Holy Ghost by the Apostles, by prayer and laying on of hands. Amongst these so appointed before A. D. 64 there were certainly ordained deacons, priests, and possibly bishops also. If so they had bishop's orders, but the limits of their jurisdiction were not as yet, perhaps, very clearly defined, and depended altogether on the will of the Apostles. it is assuredly in the highest degree likely that the Apostles, towards the end of their lives and as the Church extended more and more, ordained and delegated others to appoint such priests and deacons as they had been in the habit of appointing themselves. The earliest tradition shows that such a thing took place in Rome by A. D. 67; and there is nothing more advanced than this in the Pastorals. Timothy and Titus were consecrated delegates to rule with Apostolic authority and appoint deacons, priests, and bishops (probably synonymous in these Epistles).

But a further objection is raised as follows: "The distinctive element, however, i.e. the prominence assigned to Timothy and Titus is intelligible only on the supposition that the author had specially in view the ulterior end of vindicating the evangelic succession of contemporary episcopi and other office bearers where this was liable for various reasons to be challenged. . . . The craving (visible in Clem. Rom.) for continuity of succession as a guarantee of authority in doctrine (and therefore in discipline ) underlies the efforts of this Paulinist to show that Timothy and Titus were genuine heirs of Paul" (Ency. Bib., IV). — If this craving is visible in St. Clement of Rome, who was a disciple of the Apostles there and wrote less than thirty years after their death, it is surely more likely that he was maintaining an organization established by them than that he was defending one of which they were ignorant. If these Epistles were written against people who challenged the authority of bishops and priests about A. D. 100, why is it that these opponents did not cry out against forgeries written to confute themselves? But of all this there is not the slightest shred of evidence.

F. Objection

No room for them in the life-time of St. Paul. — The writer in the "Ency. Bib." is never tired of accusing the defenders of the Epistles of making gratuitous assumptions, though he allows himself considerable liberty in that respect throughout his article. It is a gratuitous assertion, for example, to state that St. Paul was put to death at the end of the first Roman captivity, A. D. 63 or 64. Christianity was not yet declared a reliqio illicita , and according to Roman law there was nothing deserving of death against him. He was arrested to save him from the Jewish mob in Jerusalem. The Jews did not appear against him during the two years he was kept in prison. Agrippa said he could have been delivered had he not appealed to Cæsar, so there was no real charge against him when he was brought before the emperor's or his representative's tribunal. The Epistles written during this Roman captivity show that he expected to be soon released (Philem., 22; Phil., ii, 24). Lightfoot, Harnack, and others, from the wards of Clem. Rom. and the Muratorian Fragment , think that he was not only released, but that he actually carried out his design of visiting Spain. During the years from 63-67 there was ample time to visit Crete and other places and write I Tim. and Titus. II Tim. was written from his second Roman prison soon before his death.

G. Objection from the errors condemned

It is said that the errors referred to in the Pastorals did not exist in St. Paul's time, though the most advanced critics (Ency. Bib.) have now abandoned the theory (maintained with great confidence in the nineteenth century) that the Epistles were written against Marcion and other Gnostics about the middle of the second century. It is now conceded that they were known to Sts. Ignatius and Polycarp, and therefore written not later than the end of the first century or early part of the second. It requires a keen critical sense to detect at that time the existence of errors at the time of Ignatius, the seeds of which did not exist thirty or forty years earlier or of which St. Paul could not have foreseen the development. "The environment is marked by incipient phases of what afterwards blossomed out into the Gnosticism of the second century" (Ency. Bib.): — but the incipient phases of Gnosticism are now placed by competent scholars at a much earlier date than that indicated by this writer. No known system of Gnosticism corresponds with the errors mentioned in the Pastorals; in reply to this, however, it is said that the " errors are not given in detail to avoid undue anachronisms" (ibid.). Sometimes opponents of the authenticity unfairly attack the actual contents, but here the Epistles are condemned for "contents" which they do not contain. An amusing instance of the precariousness of the subjective method is seen in this same article (Ency. Bib.). The writer arguing against the Epistles on the subject of greetings says that "Philemon is the one private note of Paul extant". We are suddenly brought up, however, by a note (editorial?) within square brackets: "compare, however, Philemon." On turning to Philemon we find van Manen asserting, with equal confidence, that the Apostle had nothing whatsoever to do with that Epistle, and he supports his statement by the same kind of subjective arguments and assertions that we find running through the article on Timothy and Titus. He even throws out the absurd suggestion that Philemon was based on the letter of Pliny, which is given in full by Lightfoot in his edition of Philemon.

Hort in his "Judaistic Christianity" (London, 1898), 130-48, does not believe that the errors of the Pastorals had any connexion with Gnosticism, and he gives a very full reply to the objection with which we are dealing. With Weiss he clears the ground by making some important distinctions:

  • (1) We must distinguish prophecies about future false teachers which imply that germs, to say the least, of the future evils are already perceptible ( 1 Timothy 4:1-3 ; 2 Timothy 3:1-5, 4:3 ) from warnings about the present;
  • (2) The perversities of individuals like Alexander, Hymenæus, and Philetus must not be taken as direct evidence of a general stream of false teaching;
  • (3) Non-Christian teachers, the corrupters of Christian belief, must not be confounded with misguided Christians.

The errors which St. Paul easily foresaw would arise amongst false Christians and pagans cannot be urged against the Epistles as if they had already arisen. Hort makes out a good case that there is not the smallest trace of Gnosticism in the existing errors amongst the Ephesian and Cretan Christians, which are treated more as trivialities than serious errors. "The duty laid on Timothy and Titus is not that of refuting deadly errors, but of keeping themselves clear, and warning others to keep clear of mischievous trivialities usurping the office of religion." He shows that all these errors have evident marks of Judaistic origin. The fact that St. Irenæus, Hegesippus, and others used the words of the Pastorals against the Gnostics of the second century is no proof that Gnosticism was in the mind of their author. Words of Scripture have been employed to confute heretics in every age. This, he says, is true of the expressions pseudonymos gnosis, aphthartos, aion, epiphaneia , which have to be taken in their ordinary sense. "There is not the faintest sign that such words have any reference to what we call Gnostic terms."

Hort takes genealogiai in much the same sense in which it was employed by Polybius, IX, ii, 1, and Diodorus Siculus, IV, i, to mean stories, legends, myths of the founders of states. "Several of these early historians, or 'logographers' are known to have written books of this kind entitled Genealogiai, Genealogika (e.g. Hecatæus, Acusilanus, Simonides the Younger, who bore the title ho Genealogos , as did also Pherecydes)" (p. 136). Philo included under to genealogikon all primitive human history in the Pentateuch. A fortiori this term could be applied by St. Paul to the rank growth of legend respecting the Patriarchs, etc., such as we find in the "Book of Jubilees" and in the "Haggada". This was condemned by him as trashy and unwholesome. The other contemporary errors are of a like Jewish character. Hort takes antithesis tes pseudonymou gnoseos to refer to the casuistry of the scribes such as we find in the "Halacha", just as the mythoi , and genealogiai designate frivolities such as are contained in the Haggada.

But is it not possible that these ( antitheseis tes pseudonymou gnoseos ) refer to the system of interpretation developed later in the Kabbala, of which a convenient description is given in Gigot's "General Introduction to the Study of the Holy Scripture ", p. 411? (see also "Kabbala" in " Jewish Encyclopedia " and Vigoroux, "Dict. de la Bible"). He who followed only the literal meaning of the text of the Hebrew Bible had no real knowledge, or gnosis , of the deep mysteries contained in the letters and words of Scripture. By notarikon words were constructed from the initials of several, or sentences formed by using the letters of a word as initials of words. By ghematria the numerical values of letters were used, and words of equal numerical value were substituted for each other and new combinations formed. By themura the alphabet was divided into two equal parts, and the letters of one half on being substituted for the corresponding letters of the other half, in the text, brought out the hidden sense of the Scripture. These systems date back to time immemorial. They were borrowed from the Jews by the Gnostics of the second century, and were known to some of the early Fathers, and were probably in use before Apostolic times. Now antithesis may mean not only opposition or contrast, but also the change or transposition of letters. In this way antithesis tes pseudonymou gnoseos would mean the falsely-called knowledge which consists in the interchange of letters just referred to.

Again, we read: "The mischievous feature about them was their presence within the churches and their combination of plausible errors with apparent, even ostentatious, fidelity to principles of the faith — a trouble elsewhere reflected Acts XX. 29f, in connexion with the Ephesian church towards the end of the first century" (Ency. Bib.). We do not admit that Acts, xx, was written towards the end of the first century. The best scholars hold it was written by St. Luke long before; and so the critics of the Epistles, having without proof dated the composition of a genuine early New-Testament book at the end of the first century, on the strength of that performance endeavour to discredit three whole books of Scripture.

H. Miscellaneous objections

We bring together under this heading a number of objections that are found scattered in the text, foot-notes, sub-foot-notes, of the article in the "Ency. Bib."

(1) "The concern to keep the widow class under the bishop's control is thoroughly sub-apostolic (cp. Ign. ad Polycarp. iv. 5) ". — That would not prove that it was not Apostolic as well. On reading the only passage referring to widows ( 1 Timothy 5 ) we get a totally different impression from the one conveyed here. The great aim of the writer of the Epistle appears to be to prevent widows from becoming a burden on the Church, and to point out the duty of their relatives to support them. Thirty years before the death of St. Paul the Seven were appointed to look after the poor widows of Jerusalem ; and it is absurd to suppose that during all that time no regulations were made as to who should receive support, and who not. Some few of those who were " widows indeed" probably held offices like deaconesses, of whom we read in Romans 16:1 , and who were doubtless under the direction of the Apostles and other ecclesiastical authorities. The supposition that nothing was "done in order", but that everything was allowed to go at random, has no support in St. Paul's earlier Epistles.

(2) "The curious antipathy of the writer to second marriages on the part of the presbyters, episcopi, diaconi, and widows ( cherai ) is quite un-Pauline, but corresponds to the more general feeling prevalent in the second century throughout the churches." — That state of feeling throughout the churches in the second century should make an objector pause. Its Apostolic origin is its best explanation, and there is nothing whatsoever to show that it was un-Pauline. It was St. Paul who wrote as follows at a much earlier date ( 1 Corinthians 7 ): "I would that all men were even as myself: . . . But I say to the unmarried, and to the widows : It is good for them if they so continue, even as I . . . But I would have you to be without solicitude. He that is without a wife, is solicitous for the things of the Lord, how he may please God. But he that is with a wife, is solicitous for the things of the world, how he may please his wife: and he is divided . . . He that giveth his virgin in marriage, doth well; and he that giveth her not, doth better." It would be rash to suppose that St. Paul, who wrote thus to the Corinthians, in general, could not shortly before his death require that those who were to take the place of the Apostles and hold the highest offices in the Church should not have been married more than once.

(3) "The distinctive element, however, i.e. the prominence assigned to Timothy and Titus, is intelligible only on the supposition that the author had specially in view the ulterior end of vindicating the legitimate evangelic succession of contemporary episcopi and other office-bearers in provinces where this was liable for various reasons to be challenged" (in the beginning of the second century). — Thousands have read these Epistles, from their very first appearance until now, without such a conclusion suggesting itself to them. If this objection means anything it means that the Apostles could not assign prominent positions to any of their disciples or delegates; which runs counter to what we read of Timothy and Titus in the earlier Epistles of St. Paul .

(4) "The prominence given to 'teaching' qualities shows that one danger of the contemporary churches lay largely in the vagaries of unauthorized teachers (Did., xvi). The author's cure is simple: Better let the episcopus himself teach! Better let those in authority be responsible for the instruction of the ordinary members! Evidently teaching was not originally or usually ( 1 Timothy 5:17 ) a function of presbyters, but abuses had led by this time, as the Didache proves, to a need of combining teaching with organised church authority." — What a lot of meaning is read into half a dozen words of these Epistles! In the very first Epistle that St. Paul wrote we read: "And we beseech you, brethren, to know them who labour among you, and are over you in the Lord, and admonish you: That you esteem them more abundantly in charity, for their work's sake" ( 1 Thessalonians 5:12-13 ). The capacity for teaching was a gift, probably a natural one working through God's grace for the good of the Church (see HIERARCHY OF THE EARLY CHURCH), and there was no reason why the Apostle, who attached so much importance to teaching when speaking of his own work, should not require that those who were selected to rule the Churches and carry on his work should be endowed with the aptitude for teaching. In Ephesians 4:11 , we find that the same persons were " pastors and doctors ". The writer who makes this objection does not admit that real bishops and priests existed in Apostolic times; so this is what his assertion implies: When the Apostles died there were no bishops and priests. After some time they originated somewhere and somehow, and spread all over the Church. During a considerable time they did not teach. Then they began to monopolize teaching, and the practice spread everywhere, and finally the Pastorals were written to confirm this state of affairs, which had no sanction from the Apostles, though these bishops thought otherwise. And all this happened before St. Ignatius wrote, in a short period of thirty or forty years, a length of time spanned say from 1870 or 1880 till 1912 — a rapid state of development indeed, which has no documentary evidence to support it, and which must have taken place, for the most part, under the very eyes of the Apostles St. John and St. Philip, and of Timothy, Titus, Clement, Ignatius, Polycarp, and other disciples of the Apostles. The early Christians had more respect for Apostolic traditions than that.

(5) "Baptism is almost a sacrament of salvation ( Titus 3:5 )." — It is quite a sacrament of salvation, not only here, but in the teaching of Christ, in the Acts , and in St. Paul'sEpistles to the Romans , First Corinthians , Galatians , and Colossians , and in 1 Peter 3:21 .

(6) "Faith is tending to become more than ever fides quœ creditur ." — But it appears as fides qua creditur in 1 Timothy 1:2, 4, 5, 14 ; 2:7, 15 ; 3:9, 13 ; 4:6, 12 ; 6:11 ; 2 Timothy 1:5, 13 ; 2:18, 22 ; 3:10, 15 ; Titus 2:2 , etc., while it is used in the earlier Epistles not only subjectively but also objectively. See pistis in Preuschen, "Handwörterbuch zum griech. N. Testament." Faith is fides quœ creditur only nine times out of thirty-three passages where pistis occurs in the Pastorals.

(7) "The church to this unmystical author is no longer the bride or the body of Christ but God's building or rather familia dei , quite in the neo-Catholic style." There are several genuine Epistles of St. Paul in which the Church is neither called the body nor the bride of Christ, and in calling it a building he was only following his Master who said: "On this rock I will build my Church." The idea of a spiritual building is quite Pauline. "For we know, if our earthly house of this habitation be dissolved, that we have a building of God, a house not made with hands, eternal in heaven " ( 2 Corinthians 5:1 ); "And I have so preached this gospel, not where Christ was named, lest I should build upon another man's foundation" ( Romans 15:20 ); "For if I build up again the things which I have destroyed, I make myself a prevaricator" ( Galatians 2:18 ); "Let us work good to all men, but especially to those who are of the household of the faith " ( Galatians 6:10 ); "You are fellow citizens with the saints, and the domestics of God, built upon the foundation of the apostles and prophets, Jesus Christ himself being the chief corner stone : in whom all the building, being framed together, groweth up into a holy temple in the Lord. In whom you also are built together into an habitation of God in the Spirit" ( Ephesians 2:19-22 ); "You are God's building. According to the grace of God that is given to me as a wise architect, I have laid the foundation. . . . Know you not, that you are the temple of God, and that the Spirit of God dwelleth in you?" ( 1 Corinthians 3:9-17 ; compare 1 Peter 2:5 ; "Be you also as living stones built up, a spiritual house"; and 1 Peter 4:17 : "For the time is, that judgment should begin at the house of God. And if first at us, what shall be the end of them that believe not the gospel of God ?") There is a development in St. Paul's use of the comparisons body and bride, which is exactly paralleled by his use of the words building and temple. They are applied first to individuals, then to communities and finally to the whole

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.